.login_box {
  position: fixed;
  max-width: 900px;
  z-index: 901;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0 20px;
  height: 200px;
}

.login_box .login {
  position: relative;
  background-color: #fff;
  height: 100%;
  border-radius: 9px;
  padding: 30px 20px;
}

.login_box .login .cha {
  position: absolute;
  right: 15px;
  top: 5px;
  font-size: 20px;
  cursor: pointer;
}

.login_box .login .login_form .login_form_ipt {
  position: relative;
  margin-top: 10px;
  width: 100%;
  height: 40px;
}

.login_box .login .login_form .login_form_ipt input {
  font-size: 14px;
  padding: 0 20px;
  width: 100%;
  height: 100%;
  border: solid 0.5px rgba(159, 159, 159, 0.47);
  vertical-align: top;
}

.login_box .login .login_form .login_form_ipt input.code {
  padding-right: 100px;
}

.login_box .login .login_form .login_form_ipt span {
  position: absolute;
  height: 100%;
  line-height: 40px;
  right: 10px;
  font-size: 14px;
  cursor: pointer;
}

.login_box .login .login_form .login_form_ipt span::after {
  content: "";
  position: absolute;
  left: -10px;
  top: 5px;
  width: 1px;
  height: 25px;
  background-color: #ccc;
}

.login_box .login .login_form .login_form_btn {
  cursor: pointer;
  margin-top: 15px;
  width: 100%;
  overflow: hidden;
  padding: 12px 0;
  font-size: 15px;
  color: #ffffff;
  text-align: center;
  border-radius: 20px;
  display: inline-block;
  background-color: red;
}

.mask {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 900;
}